.c5-card-area {
  color: #000;
  position: relative;
  margin-top: 60px;
  margin-bottom: 100px;
}
@media screen and (min-width: 640px) {
  .c5-card-area {
    margin-bottom: 150px;
  }
}
.c5-card-area-float {
  position: sticky;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: 0;
  transform: translateY(-100px);
}
.c5-card-area-float-in {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}
.c5-card-area-scrollTo {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none !important;
  transition: 0.3s ease !important;
  opacity: 0;
  visibility: hidden;
}
.c5-card-area-scrollTo::before {
  content: "";
  display: block;
  width: 14px;
  height: 10px;
  clip-path: polygon(50% 0%, 0% 10px, 14px 10px);
  background: #fff;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.c5-card-area-scrollTo span {
  transform: translateY(12px);
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
.c5-card-area-scrollTo:hover, .c5-card-area-scrollTo:focus-visible {
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
}
.c5-card-area-scrollTo.is-show {
  opacity: 1;
  visibility: visible;
}
.c5-card-area-title {
  margin: 0 0 20px;
  height: 50px;
  width: 100%;
  color: #fff;
  background: #000;
  line-height: 1;
  font-size: 24px;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 640px) {
  .c5-card-area-title {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.c5-card-menu {
  margin: 0 0 80px;
  padding-top: 32px;
}
@media screen and (min-width: 640px) {
  .c5-card-menu {
    margin-bottom: 100px;
  }
}
.c5-card-menu-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media screen and (min-width: 640px) {
  .c5-card-menu-list {
    gap: 30px 26px;
  }
}
.c5-card-menu-item {
  flex: 0 0 auto;
  width: calc((100% - 20px) / 2);
  margin-left: 0 !important;
  padding-bottom: 6px;
  border-bottom: 1px solid #000;
}
@media screen and (min-width: 640px) {
  .c5-card-menu-item {
    width: calc((100% - 78px) / 4);
  }
}
.c5-card-menu-link {
  color: #000 !important;
  display: block;
  text-decoration: none !important;
  transition: 0.3s ease;
  position: relative;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 700;
}
.c5-card-menu-link::before {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  display: block;
  width: 14px;
  height: 10px;
  clip-path: polygon(50% 10px, 0% 0%, 14px 0%);
  background: #000;
}
.c5-card-menu-link:hover, .c5-card-menu-link:focus-visible {
  opacity: 0.7;
}
.c5-card-group-title {
  margin: 25px 0 20px;
  padding: 25px 0 10px;
  position: relative;
  font-size: 24px;
  font-size: 1.5rem;
}
@media screen and (min-width: 640px) {
  .c5-card-group-title {
    margin: 50px 0 30px;
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.c5-card-group-title::before, .c5-card-group-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
}
.c5-card-group-title::before {
  width: 100%;
  background: #a9a9a9;
  height: 1px;
  transform: translateY(-50%);
}
.c5-card-group-title::after {
  width: 144px;
  background: #000;
  height: 2px;
}
@media screen and (min-width: 640px) {
  .c5-card-group-title::after {
    width: 168px;
  }
}
.c5-card-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: none;
  margin: 12px 0 0;
  padding: 0;
}
@media screen and (min-width: 640px) {
  .c5-card-list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
  }
}
.c5-card-list-title {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 30px 0 0;
}
@media screen and (min-width: 640px) {
  .c5-card-list-title {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.c5-card-item {
  flex: 0 0 auto;
  width: 100%;
  margin: 0 !important;
  padding: 17px 15px;
  background: #f5f5f5;
  box-sizing: border-box;
}
@media screen and (min-width: 640px) {
  .c5-card-item {
    width: calc((100% - 60px) / 3);
  }
}
.c5-card-item-label, .c5-card-item-title, .c5-card-item-postcode, .c5-card-item-address, .c5-card-item-tel {
  margin: 0;
  padding: 0;
}
.c5-card-item-pref, .c5-card-item-tel {
  line-height: 1.3;
  font-size: 14px;
  font-size: 0.875rem;
}
.c5-card-item-label {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  font-weight: 700;
  line-height: 1;
}
.c5-card-item-title {
  line-height: 1.5;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 10px 0;
}
.c5-card-item-pref {
  margin: 10px 0;
  padding: 10px 0;
  border-top: 1px solid #a9a9a9;
  border-bottom: 1px solid #a9a9a9;
}
.c5-card-item-postcode, .c5-card-item-address {
  display: inline;
}
.c5-card-item-postcode {
  margin-right: 0.5em;
}
.c5-card-item-address + .c5-card-item-address {
  display: block;
}
.c5-card-item-tel {
  margin: 10px 0 0;
}